l#product-nav {
}
#product-nav li {
}
#product-nav ul li a {
	display: block;
	padding: 11px 25px 10px 25px;
	text-align: center;
	-webkit-transition: .5s all ease-out;
	-moz-transition: .5s all ease-out;
	transition: .5s all ease-out;
	color: #ccc;
	text-decoration: none;
}
#product-nav ul li a:hover {
	color: #fff;
}
#product-nav li.active a {
	color: #fff;
}
#product-nav #brand {
	height: auto;
	padding: 18px 0 10px 0 !important;
	margin: 0 !important;
}
#product-nav #brand:hover {
	background: none;
	color: #fff;
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none;
}
#product-nav #brand, #product-nav #product-purchase {
	display: none;
	color: #fff;
}
#product-nav.sticky #brand {
	display: inline;
}
#product-nav.sticky #product-purchase {
	display: block;
}
#product-purchase {
	float: right;
	padding: 0 0 0 !important;
	margin: 0 !important;
}
#product-purchase p {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
}
#product-purchase .btn {
	display: block;
	padding: 7px 20px 7px 20px;
	margin-top: 9px;
	width: inherit !important;
	border-radius: 0;
	border: 1px solid #fff !important;
}
#product-purchase .btn-nav {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
}
#product-purchase .btn-nav:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}
#product-purchase p.price {
	display: none;
}
.subnav {
	background-image: none;
}
.container.subnav {
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none;
}
.subnavbar-toggle {
	border: 1px solid rgba(255,255,255,.3);
}
.subnavbar-toggle:hover {
	border: 1px solid rgba(255,255,255,1);
	-webkit-transition: .5s all ease-out;
	-moz-transition: .5s all ease-out;
	transition: .5s all ease-out;
}
.purchase-options {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.purchase-options h4 {
	font-size: 150%;
}
.purchase-options p.price {
	font-size: 180%;
}
.purchase-options .buy-options .btn {
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 7px;
}

.hero-product .purchase-info {
	padding-bottom: 10px;
}

.hero-product .purchase-info .buttons {
	padding-bottom: 10px;
}

.hero-product .purchase-info .list-price {
	font-size: 100%;
	color: #9f9f9f;
	padding: 0 !important;
	margin: 0 !important;
}

.hero-product .purchase-info .list-price span {
    font-size: 120%;
	text-decoration: line-through;    
}

.hero-product .purchase-info .you-save {
    font-size: 120%;
}


.hero-product .purchase-info .main-price {
	font-size: 170%;
	padding: 0 !important;
	margin: 0 !important;
}
.hero-product .purchase-info .price {
	padding-bottom: 0;
}
.hero-product .purchase-info .inclVAT {
	font-size: 100%;
	padding: 0 !important;
	margin: 0 !important;
	line-height: normal;
}
.hero-product .purchase-info .styled-select {
	margin: 5px 0 5px 0;
	padding: 0;
	height: 30px;
	background: url("/static/roxio/images/dropdown_arrow_default.png") no-repeat right #2c2c2c;
}
.hero-product .purchase-info .styled-select select {
	background: transparent;
	color: #fff;
	padding: 0 10px 0 10px;
	font-size: 14px;
	border: 0;
	height: 30px;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
 .hero-product .purchase-info .styled-select select::-ms-expand {
 display: none;
}
.hero-product .purchase-info .styled-select option {
	color: #009cff;
	padding-left: 10px;
	margin: 0;
}
.hero-product .purchase-info .download-option {
	padding-left: 12px;
}

.lto-promo {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 110%;
	padding: 5px 10px 5px 10px;
	background: #EA552B;
	color: #fff;
}

.lto-promo p {
	padding: 0;
	margin: 0;
}

.lto-promo p span {
	font-size: 80%;
	display: block;
}

.btn {
	display: block;
	padding: 5px 20px 5px 20px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-right: 10px;
	border-radius: 0;
	
}
.buy-options .btn-primary {
	width: 120px;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
}
.buy-options .btn-primary:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}

.btn-default { background: #dfdfdf; border-radius: 0; border: 1px solid #dfdfdf; float: left; }
.btn-default:hover { background: #e9e9e9; border: 1px solid #e9e9e9; }


.upgrade .btn-default {
	width: 120px;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
	border-radius: 0;
}
.upgrade .btn-default:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}


.label-new {
	background-color: #777;
}
.label-new[href]:hover, .label-new[href]:focus {
	background-color: #5e5e5e;
}
.col-features {
	position: relative;
	padding-bottom: 30px;
}
.col-features .label {
	position: absolute;
	top: .75em;
	right: .25em;
	font-size: 100%;
	text-transform: uppercase;
	font-weight: normal;
}
span.strong {
	font-weight: 700;
}

#content {
	background: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 0;
}
h1.title-section {
	text-align: center;
	padding-bottom: 20px;
	font-size: 200%;
}

.box-offer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.separator {
	margin: 0 0;
	height: 2px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=1 ); /* IE6-9 */
}
.boxshot img {
	width: 100%;
}
.product-feature-list {
	padding-top: 30px;
	padding-bottom: 30px;
}
.feature-list ul {
	margin-left: 0;
	padding-left: 1.25em;
}
.feature-list ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.feature-list .new, .feature-highlight .new {
	font-weight: bold;
	color: #009cff;
	text-transform: uppercase;
}
.feature-list .enhanced {
	font-weight: bold;
	color: #0d76bd;
	font-style: italic;
}
.feature-list ul li:last-child {
	padding-bottom: 0;
}
.product-feature-list .feature-list h4 {
	font-size: 120%;
	line-height: normal;
}
.feature-list-pro {
	color: #337ab7;
	font-weight: 600;
}
.product.hero .feature-list-pro {
	color: #fff;
	font-weight: normal;
}
.product.hero {
	padding-bottom: 20px;
	margin-top: 10px;
}
.product.hero .product-box {
	padding-top: 20px;
}
.product.hero .feature-list .new {
	color: #ffd200;
	text-transform: uppercase;
}
.product.hero .feature-list .enhanced {
	color: #25ceff;
	text-transform: uppercase;
}

.product.hero .product-box {
	text-align: center;
}

.product.hero .product-box img {
	width: 80%;
}
.product-purchase .product-price {
	margin-right: 20px;
	float: left;
}
.purchase-module .product-price {
}
.product-purchase .product-price p.price, .purchase-module .product-price p.price {
	font-size: 200%;
}
.product-purchase .purchase-options {
	float: left;
}
.purchase-module .purchase-options {
}
.purchase-module .buy-options {
}
.product-purchase .buy-options a {
	float: left;
	margin: 0 10px 5px 0;
}
.purchase-options .buy-options a {
}
.purchase-module .buy-options .btn {
	width: 160px;
}
.product-options {
	background-color: rgba(0,0,0,.5);
	padding: 70px 20px 20px 20px;
}
.container.product.hero .product-options {
	position: relative;
}

.container.product.hero .guarantee-badge {
	position: absolute;
	top: 5px;
	right: 5px;
}

.container.product.hero .modal-content {
	color: #474646;
	text-shadow: none;
}

.container.product.hero .product-options .product-purchase .buy-options a {
	width: 140px;
}
.container.product.hero .product-options .upgrade {
	border-top: 1px dotted rgba(255,255,255,.5);
	padding-top: 15px;
}
.container.product.hero .product-options .upgrade p {
	float: left;
}

.title-product {
	width: 100%;
}
.title-product h1 {
	margin: 0;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0;
	font-size: 180%;
}
.title-product h2 {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: 140%;
}
.title-product .new {
	font-weight: 700;
	font-style: italic;
}

.upgrade p.previous-version {
	padding-top: 8px;
	padding-right: 15px;
}


.disclaimers {
	font-size: 80%;
	color: #888;
	padding-top: 15px;
	padding-bottom: 15px;
}

.tab-content {
	background: #fff;
	margin: 0 auto;
	padding: 0;
}

.container.tab {
	padding-bottom: 25px;
}

.overview-features .feature img, .features .feature img {
	padding-bottom: 10px;
}

.feature {padding-bottom: 25px;}

.container.screenshots, .container.system-requirements, .container.features, .container.overview {
	padding-top: 25px;
}

.hdr-primary {
	background: #7FA82C;
	color: #fff;
	font-size: 130%;
	padding: 10px;
	margin-top: 0;
}

a .hdr-primary {
	color: #fff;
	margin-bottom: 20px;
}

.hdr-secondary {
	background: #CFD0D0;
	color: #333;
	font-size: 130%;
	padding: 10px;
}

a .hdr-secondary {
	color: #333;
	margin-bottom: 20px;
}

.features ul {
	list-style: none;
	margin: 0;
	padding:  0 0 0 15px;
}

.features ul li, .system-requirements ul li {
	padding-bottom: 8px;
	
}

.system-requirements ul {
	margin: 0;
	padding: 0 0 0 20px;
}

span.new {
	font-weight: bold;
	color: #CC0000;
}

#footer {
	border-top: 1px solid #dbdbdb;
	padding-top: 15px;
	background-image: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00efefef', GradientType=0 ); /* IE6-9 */
}
footer {
}
#footer-content {
	border-top: none;
	background: none;
}
#footer-content .copy {
	padding-top: 15px;
}

 @media (min-width: 768px) {
.product.hero .product-box {
	text-align: right;
}
	 
.tab-content {
	background: #fff;
	width: 750px;
}



}
@media (min-width: 992px) {
.tab-content {
	background: #fff;
	width: 970px;
}
}

@media (min-width: 1200px) {
.tab-content {
	background: #fff;
	width: 1170px;
}
}





/*seo*/
.title-family .heading-h2 {
    font-size: 67% !important;
    line-height: 0.9;
}

.title-product .heading-h2 {
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    font-size: 78%;
}

.table-compare th .heading-h1 {
    text-align: left;
    font-size: 120%;
    margin: 0;
    padding: 0;
}

.heading-h1.title-section {
    text-align: center;
    padding-bottom: 20px;
    font-size: 200%;
}

.heading-h1 {
    font-size: 36px;
}

.heading-h2 {
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.heading-h3 {
    font-size: 24px;
}

.heading-h4 {
    font-size: 18px;
}

.heading-h5 {
    font-size: 17px;
}

.heading-price {
    font-size: 21px;
}

.table-compare td.rowTitle.heading-span h4 {
    font-size: 14px;
    font-weight: normal;
}

/* --- seo ---*/

.exclusive {
    background: #f26522;
    color: #fff;
    padding: 2px 10px 2px 10px;
    /*margin-left: 5px;*/
    display: inline-block;
    font-size: 80%;
}

.table-compare .new, .feature-list .new, .feature-highlight .new,
.table-compare .new, .category-table .new, .category-table .enhanced, .row-features.feature-grid  .new,
.row-features.feature-grid  .enhanced, .sub-features .info-features .new, .feature .new {
    font-weight: bold;
    text-transform: uppercase;
    color: #d43a25;
}

ol.circles-list {
    list-style-type: none;
    list-style-type: decimal;
    margin: 0;
    margin-left: 4em;
    padding: 0;
    counter-reset: li-counter;
}

ol.circles-list > li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
}

ol.circles-list > li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.2em;
    height: 1.2em;
    font-size: 1.6em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;
    border-radius: 50%;
    /*background-color: #009CFF;*/
    background-color:  #d43a25;
    content: counter(li-counter);
    counter-increment: li-counter;
}



.feature img {
	width: 100%;
}

a:hover {
    color: #2493f2;
}

.centered .heading-h2 {
    text-align: center;
}

.btn-download{
	width: 145px !important;
}

.btn-download-es{
	width: 155px !important;
}

.btn-download-jp{
	width: 180px !important;
}

.btn-download-gl{
	width: max-content !important;
}